Subject: Re: Emacs 24.2.90.1 (previous-line) behavior
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Jan 2013 21:38:21 -0500
List-Id: <cygwin.cygwin.com>

> I've never seen this problem. Can you give a recipe for reproducing it
> starting with `emacs-nox -Q'? 
>
>
> Ken

$ emacs-nox -Q

  (you are placed in the *scratch* buffer)

RET RET RET 

  (opens some more blank lines)
  (Note that C-p and C-n work as expected)

M-X linum-mode

  (Linum mode enabled.  Line numbers appear in the left margin)

C-n ...

  (Move to the end of the buffer)

C-p ...

  (Move usually jumps up 2 lines at a time)

I haven't seen this behavior in any development build in the last couple
years (I rebuild from emacs/trunk every couple of weeks) and I enable
linum-mode in all prog-mode derived modes (and some others).  

-- Michael

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple